Subject: Re: [net-next PATCH v2 0/4] Add PTP support for CN10K silicon

From: Jakub Kicinski <[email-masked]>
Date: Tue, 2 Aug 2022 12:14:39 -0700

On Sat, 30 Jul 2022 17:27:54 +0530 Naveen Mamindlapalli wrote:
> This patchset adds PTP support for CN10K silicon, specifically
> to workaround few hardware issues and to add 1-step mode.

Hi Richard, any thoughts on this one? We have to make a go/no-go
decision on it for 6.0.